打印

LNMP安装失败

LNMP安装失败

腾讯云 Centos 7 64位 安装 LNMP 时,php安装失败。
附件: 您所在的用户组无法下载或查看附件

TOP

错误在日志 15391 行

/root/lnmp1.4/lnmp1.4/src/php-5.5.38/ext/openssl/openssl.c:616:4: 警告:不建议使用‘ASN1_STRING_data’(声明于 /usr/local/include/openssl/asn1.h:553) [-Wdeprecated-declarations]
    to_add = ASN1_STRING_data(str);

TOP

估计你系统上的openssl被升级到 1.1了
openssl version 看一下

TOP

回复 3# 的帖子

是的,我把openssl干掉,重装就好了。多谢军哥。

TOP